<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.spi.actions/1">
    <module_version install_time="1416338005779" last="true" origin="installer" specification_version="1.24.1">
        <file crc="1336977091" name="config/Modules/org-netbeans-modules-spi-actions.xml"/>
        <file crc="2151230839" name="modules/locale/org-netbeans-modules-spi-actions_ja.jar"/>
        <file crc="3335662762" name="modules/locale/org-netbeans-modules-spi-actions_pt_BR.jar"/>
        <file crc="2924861622" name="modules/locale/org-netbeans-modules-spi-actions_ru.jar"/>
        <file crc="2810939873" name="modules/locale/org-netbeans-modules-spi-actions_zh_CN.jar"/>
        <file crc="2274373775" name="modules/org-netbeans-modules-spi-actions.jar"/>
    </module_version>
</module>
